/*
Theme Name: Vantage Child
Theme URI: https://siteorigin.com/theme/vantage
Template: vantage
Author: SiteOrigin
Author URI: https://siteorigin.com
Description: Vantage is a flexible multipurpose theme. Its strength lies in its tight integration with some powerful plugins like Page Builder for responsive page layouts, Meta Slider for big beautiful sliders and WooCommerce to help you sell online. Vantage is fully responsive and retina ready. Use it to start a business site, portfolio or online store. We offer free and premium support on our support forums (http://siteorigin.com/thread/).
Tags: one-column,two-columns,left-sidebar,right-sidebar,grid-layout,custom-colors,custom-menu,custom-logo,featured-images,footer-widgets,full-width-template,post-formats,sticky-post,theme-options,threaded-comments,translation-ready,e-commerce
Version: 1.6.0.1493596748
Updated: 2017-04-30 23:59:08

*/

/* header styles */


div#dc-header {
    display: none;
}

div#dc-footer {
    display: block;
}

img {
    max-width: 100%;
    height: auto;
}
@media (max-width: 780px){
* .so-panel.widget {
    margin-bottom: 0 !important;
}		
}

	@media only screen 
	and (min-width : 1071px) { 

		#masthead {
			padding: 35px 0 0;
		}

		#masthead .hgroup {
			padding: 0;
		}

		#masthead .hgroup #header-sidebar {
			position: relative;
			padding-bottom: 5px;
		}
		.panel-row-style {
			padding: 0;
		}

		* .so-panel.widget {
			margin-bottom: 0 !important;
		}


		div#dc-header {
			display: -webkit-flex;
			display: flex;
		}

		div#dc-footer {
			display: none;
		}
		
		/* added for firefox */
		div#dc-header.panel-row-style {
			margin: 0;
		}


	}
	
img.alignnone.size-full.wp-image-1665 {
padding: 0 7%;
}

img.alignnone.size-full.wp-image-1666 {
    padding: 0 7%;
}

/* form */

.site-header .gform_wrapper .top_label .dc-form .gfield_label {
    display: none;
}


form.dc-subscribe input[type=text], form.dc-subscribe input[type=email] {
    border-color: #8dac3d;
    border-radius: 0;
}

.gform_wrapper form.dc-subscribe .hidden_label input.large, .gform_wrapper form.dc-subscribe .hidden_label select.large, .gform_wrapper form.dc-subscribe .top_label input.large, form.dc-subscribe .gform_wrapper .top_label select.large {
    width: 100%;
}

.gform_wrapper form.dc-subscribe input[type=email], .gform_wrapper form.dc-subscribe input[type=text] {
    padding: .38em; 
    font-size: 12px; 
}

.gform_wrapper form.dc-subscribe .gform_footer {
    padding: 0;
    margin: 0.3em 0;
}

form.dc-subscribe input[type="submit"] {
    background: #8dac3d;
    color: #ffffff;
    border: none;
    border-radius: 23px;
    font-weight: normal;
    padding: 6px 12px;
}

.gform_wrapper form.dc-subscribe .gform_footer input[type=submit] {
    font-size: 12px;
}

.site-header .gform_wrapper  {
    margin: 0;
    max-width: 100%;
}

.dc-email {
    margin-top: 0;
}

body .gform_wrapper form.dc-subscribe .dc-name label.gfield_label+div.ginput_container {
    margin-top: 4px;
}

form.dc-subscribe input[type="submit"]:focus {
    background: #8dac3d;
    border: none;
    opacity: 0.8;
}
	@media only screen 
	and (min-width : 1071px) { 

		body .gform_wrapper .dc-subscribe label.gfield_label+div.ginput_container {
			width: 127%;
		}

	}
	
/* global */
.entry-content a.dc-links {
    font-family: "Oswald";
	text-transform: uppercase;
	line-height: normal;
    color: #8dac3d;
    text-decoration: none;
}

input, textarea {
    border: 1px solid #ccc !important;
}

	@media only screen 
	and (min-width : 1071px) { 

		
		.entry-content a.dc-links {
			font-size: 30px;
		}
		
		body.responsive.layout-full #page-wrapper {
			max-width: 1400px;
			margin: 0 auto;
		}

		body.layout-full {
			background-color: rgb(255, 255, 255);
		}


	}


/* page template styles */


.page-template-template-full-notitle-custom #main-slider {
    background-color: #2f3033;
}

.page-template-template-full-notitle-custom .hero {
    max-width: 1400px;
    margin: 0 auto;
}

.page-template-template-full-notitle-custom #main {
    padding-top: 0;
}

.page-template-template-full-notitle-custom #primary {
    float: none;
    width: auto;
}

.page-template-template-full-notitle-custom img {
    vertical-align: bottom;
}

.page-template-template-full-notitle-custom .dc-nav a:hover img {
    /* opacity: 0.8; */
    background-color: rgb(113, 138, 49);
}

.page-template-template-full-notitle-custom .entry-content h1 {
    font-weight: 700;
    line-height: normal;
}

.page-template-template-full-notitle-custom .entry-content a {
    color: #8dac3d;
    text-decoration: none;
}

.page-template-template-full-notitle-custom .entry-content a.dc-links {
    font-family: "Oswald";
	text-transform: uppercase;
	line-height: normal;
}

.page-template-template-full-notitle-custom h2, 
.page-template-template-full-notitle-custom h3, 
.page-template-template-full-notitle-custom h4, 
.page-template-template-full-notitle-custom h5, 
.page-template-template-full-notitle-custom h6 {
    font-family: inherit !important;
}



	@media (max-width: 780px) {

		.dc-nav #pgc-1545-0-0, .dc-nav #pgc-1545-0-1 {
			margin-bottom: 0;
		}

		.dc-nav #pgc-122-0-0, .dc-nav #pgc-122-0-1 {
   			 margin-bottom: 0;
		}

		.page-template-template-full-notitle-custom #masthead .hgroup {
			padding: 0;
		}

		body.responsive.page-template-template-full-notitle-custom #masthead .hgroup #header-sidebar {
			margin-top: 0;
		}

	}


	@media only screen 
	and (min-width : 1071px) { 

		body.page-template-template-full-notitle-custom {
			font-size: 17px;
		}
		
		.page-template-template-full-notitle-custom .entry-content a.dc-links {
			font-size: 30px;
		}

		.page-template-template-full-notitle-custom .entry-content h1 {
			font-size: 30px;
		}

	}

/* testimonials */

.testimonial_rotator.template-default .has-image .img, .testimonial_rotator_single.has-image.template-default .img {
   display: none;
}

.testimonial_rotator_wrap {
    display: none;
}

@media (min-width: 768px) { 

.testimonial_rotator_wrap {
    display: block;
}

.testimonial_rotator_quote span {
    display: none;
}

.testimonial_rotator_wrap {
    margin: 0;
    padding: 0;
    overflow: inherit;
    color: #444444;
    width: 100%;
}

.testimonial_rotator.template-default .has-image .img, .testimonial_rotator_single.has-image.template-default .img {
    display: block;
    position: absolute;
    max-width: 110px;
    left: -133px;
}

.testimonial_rotator_quote {
    font-family: "Oswald";
    font-size: 30px;
    font-weight: 700;
    line-height: normal;
    margin-top: 30px;
}

.testimonial_rotator.template-default .has-image .text, .testimonial_rotator_single.has-image.template-default .text {
    width: 100%;
}

.testimonial_rotator.template-default .testimonial_rotator_author_info {
    border: none;
    padding: 0;
    margin: 20px 0;
    font-style: normal;
}

}

/* posts */

.post .entry-content h4 {
    font-size: inherit;
    font-weight: normal;
    font-family: sans-serif;
}

/* footer */

div#theme-attribution {
    display: none;
}

